/*
 * d2c
 *
 * Device to cloud API
 *
 * API version: 0.1
 * Generated by: Swagger Codegen (https://github.com/swagger-api/swagger-codegen.git)
 */
package easyplatform

type ApiAssistantRequestMeta struct {

	Locale string `json:"locale,omitempty"`

	Timezone string `json:"timezone,omitempty"`

	ClientId string `json:"client_id,omitempty"`

	Interfaces *ApiAssistantRequestMetaInterfaces `json:"interfaces,omitempty"`
}
